/*

// Small devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

// Medium devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

// Large devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

// Extra large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }
*/
@media (max-width: 768px) {
    .dmt {
        margin-top: 25px !important;
        display: block;
    }
    .djh001 {
        /* padding-top: 20px; */
        font-size: 14px;
        font-weight: bold;
        background: #fff;
        position: fixed;
        top: 0;
        left: 0;
        right: 0;
        border-bottom: 1px solid #00000055;
        z-index: 999;
    }
    .djh002 {
        display: block;
        margin: 0;
        padding: 0;
        width: 100%;
        background-image: url(cdn/img/index/sliderBg.jpg);
        background-size: cover;
        background-position: left center;
        height: unset;
        margin-top: 55px;
    }
    .djh002 .d01 h2 {
        padding-top: 15px;
        color: #f1c40f;
        text-align: center;
    }
    .djh002 .dAparat {
        margin: 15px 0 30px  0;
    }
    .djh003 p {
        font-size: 16px;
        text-align: center;
    }
    .djh004 .d01 {
        padding: 20px 0;
        text-align: center;
    }
    .djh004 .dBanner {
        height: auto;
    }
    .djh005 .dPlan .dpt {
        margin-bottom: 25px;
    }
    .djh005 .dPlan .dPricePlan.promotion {
        transform: scaleY(1);
    }
    .dBtn01 {
        color: #fff;
        display: block;
        width: 75%;
        margin: 0 auto 20px auto;
        padding: 15px 25px;
    }
    .djh011 .d02 a.btn-djh1 {
        margin: 25px 0;
    }
    .dHeading h2 {
        font-size: 24px;
        color: #555;
        text-align: center;
    }
    .dHeading {
        border: none;
    }
    .djh007 .dMotto p {
        padding: 0;
        text-align: justify;
    }
    .djh010 .card .card-header h3 {
        font-size: 16px;
        color: #957fd5;
        line-height: 32px;
    }
    .djh010 .card p {
        font-family: IRANSans;
        text-align: justify;
    }
    .djh007 .dMotto h1 {
        line-height: 36px;
        text-align: center;
    }
    .djh0001 {
        text-align: center;
        line-height: 40px;
    }
    .djh0001 h3 {
        margin-top: 25px;
    }
    .djh0001 hr {
        display: none;
    }
/*    _20200629-120614*/




}